-- 基础信息
base_info = {
	group_id = 133001126
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 624, monster_id = 21010201, pos = { x = 1412.686, y = 266.141, z = -1736.019 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 22, drop_tag = "丘丘人", pose_id = 9002, area_id = 2 },
	{ config_id = 625, monster_id = 21010201, pos = { x = 1412.307, y = 266.129, z = -1733.491 }, rot = { x = 0.000, y = 273.079, z = 0.000 }, level = 22, drop_tag = "丘丘人", pose_id = 9002, area_id = 2 },
	{ config_id = 626, monster_id = 21010401, pos = { x = 1399.415, y = 272.547, z = -1757.168 }, rot = { x = 0.000, y = 90.023, z = 0.000 }, level = 22, drop_tag = "远程丘丘人", disableWander = true, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1841, gadget_id = 70210101, pos = { x = 1414.905, y = 266.356, z = -1735.160 }, rot = { x = 0.000, y = 301.662, z = 0.000 }, level = 11, drop_tag = "搜刮点解谜通用蒙德", area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 624, 625, 626 },
		gadgets = { 1841 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
